Subject: Re: [PATCH v5 net-next] net: phy: Add Edge-rate driver for Microsemi PHYs.

From: Andrew Lunn <[email-masked]>
Date: Tue, 4 Oct 2016 09:36:02 +0200

On Tue, Oct 04, 2016 at 03:01:34AM -0400, David Miller wrote:
> From: Andrew Lunn <[email-masked]>
> Date: Tue, 4 Oct 2016 08:54:01 +0200
> 
> > Oh dear. It was not ready for acceptance yet. I guess you missed all
> > the discussion because it was attached to the previous version of the
> > patch.
> > 
> > Raju you now need to submit fixup patches relative to the version
> > David has accepted, to fix the issues we were discussing.
> 
> My bad, I'm trying to queue everything up for the merge window
> pull request.

Hi David

We should be able to get fixups done quickly. The binding concept is
now hashed out, unless it takes another unexpected twist and turn.  So
even if we miss the pull request, the fixup should be ready for when
-rc1 comes out.

     Andrew
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html